The Gnumeric Manual
<<< Previous |  | Next >>>

# FISHERINV

## Name

FISHERINV --

## Synopsis

    FISHERINV(x)

## Description

FISHERINV function returns the inverse of the Fisher transformation at @x.

If @x is non-number FISHERINV returns #VALUE! error.

This function is Excel compatible.

## Examples

FISHERINV(2) equals 0.96402758.

## See also

FISHER.

<<< Previous | Home | Next >>>
FISHER | Up | FIXED